//
//  YHCertificateUploadVC.swift
//  galaxy
//
//  Created by edy on 2024/2/26.
//  Copyright © 2024 https://www.galaxy-immi.com. All rights reserved.
//

import UIKit

class YHCertificateUploadVC: YHBaseViewController, YHFamilyMemberProtol {

    override func viewDidLoad() {
        super.viewDidLoad()
        self.view.backgroundColor = .systemPink

        // Do any additional setup after loading the view.
    }
    
    func nextStep()->Bool {
        return true
    }
}
